<ng-container *ngIf='showDetails'>
  <div class="row no-margin margin-top-20">
    <div class="col-md-10 offset-md-1">
      <div class="row">
        <div class="col-md-4">
          <mat-card class="example-card" style="margin-bottom: 10px;">
            <img *ngIf="movie.poster_path" mat-card-image src="https://image.tmdb.org/t/p/w500{{movie.poster_path}}"
              alt="{{movie.title}}" title="{{movie.title}}">
            <img *ngIf="!movie.poster_path" mat-card-image src="assets/no-image.jpg" alt="{{movie.title}}"
              title="{{movie.title}}">
          </mat-card>
        </div>
        <div class="col-md-7 offset-md-1">
          <section class="header poster">
            <div class="title" dir="auto">
              <span>
                  <h2 class="9">{{movie.title}} ({{movie.release_date | date}})</h2>
                  <span class="release_date"></span>
                </span>
            </div>
            <div class="header_info">
              <ul>
                  <li><a><button mat-button (click)="addToWatchList(movie)"> <i class="fas fa-address-book"></i>Watch
                    List</button></a></li>
                  <li><a><button mat-button (click)="addToLikesList(movie)"> <i class="fas fa-thumbs-up"></i>Like</button></a></li>
                </ul>

                <h3 dir="auto">Overview</h3>
              <div class="overview" dir="auto">
                <p>{{movie.overview}}</p>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>

  </div>
</ng-container>